/*

Drupal Theme luxo five basic

Author: Marie-Luise Vorberg
Email:  mlv@luxo-five.de
Created: 08202016

*/


/* ::: Table of Contents
-------------------------------------------------- 
:: 1 :: To Top
:: 2 :: Admin Stuff
:: 3 :: Maintenance Page
:: 4 :: Forms
:: 5 :: Table Basic Styles
-------------------------------------------------- 
*/

*,
*:after,
*:before {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
* {
  -webkit-hyphens: auto;
  -moz-hyphens: auto;
  hyphens: auto;
}
.module:after,
.clear:after {
  content: "";
  display: table;
  clear: both;
}

/* :::  1 ::: To Top
-------------------------------------------------- */

.cd-top {
  display: inline-block;
  height: 40px;
  width: 40px;
  position: fixed;
  bottom: 40px;
  right: 10px;
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.05);
  /* image replacement properties */
  overflow: hidden;
  text-indent: 100%;
  white-space: nowrap;
  background: rgba(215, 53, 121, 0.8) url(images/cd-top-arrow.svg) no-repeat center 50%;
  visibility: hidden;
  opacity: 0;
  -webkit-transition: opacity .3s 0s, visibility 0s .3s;
  -moz-transition: opacity .3s 0s, visibility 0s .3s;
  transition: opacity .3s 0s, visibility 0s .3s;
}
.cd-top.cd-is-visible,
.cd-top.cd-fade-out,
.no-touch .cd-top:hover {
  -webkit-transition: opacity .3s 0s, visibility 0s 0s;
  -moz-transition: opacity .3s 0s, visibility 0s 0s;
  transition: opacity .3s 0s, visibility 0s 0s;
}
.cd-top.cd-is-visible {
  /* the button becomes visible */
  visibility: visible;
  opacity: 1;
}
.cd-top.cd-fade-out {
  /* if the user keeps scrolling down, the button is out of focus and becomes less visible */
  opacity: .5;
}
.no-touch .cd-top:hover {
  background-color: rgba(215, 53, 121, 1);
  opacity: 1;
}
@media only screen and (min-width: 768px) {
  .cd-top {
    right: 20px;
    bottom: 20px;
  }
}
@media only screen and (min-width: 1024px) {
  .cd-top {
    height: 60px;
    width: 60px;
    right: 30px;
    bottom: 30px;
  }
}

/* :::  2 ::: Admin Stuff
-------------------------------------------------- */

.admin-tabs {
  background-color: #1067a8;
  min-height: 40px;
  width: 100%;
  padding: 0;
  margin: 0;
  font-weight: 400;
}
.admin-tabs ul.primary,
.admin-tabs ul.secondary {
  border: none;
  margin: 0;
  padding: 0;
  width: 100%;
  max-width: 1200px;
  margin: 0 auto;
  line-height: 40px;
}
.admin-tabs ul.primary li,
.admin-tabs ul.secondary li {
  display: block;
  width: 100%;
}
.admin-tabs ul.primary a,
.admin-tabs ul.secondary a {
  border: none;
  display: inline-block;
  background-color: transparent;
  font-size: 0.875em;
  color: white;
  margin: 0;
}
.admin-tabs ul.primary li:hover a,
.admin-tabs ul.primary li.active a,
.admin-tabs ul.secondary li:hover a,
.admin-tabs ul.secondary li.active a {
  background-color: #cce9f7;
  border: none;
  color: #2596dc;
}
@media screen and (min-width: 860px) {
  .admin-tabs ul.primary li,
  .admin-tabs ul.secondary li {
    display: inline;
    width: auto;
  }
}
div.status,
.ok,
div.error,
.error,
.messages {
  margin: 0;
  padding: 0;
  border: none;
}

.form-required {
  color: #e9094a;
}

.form-item input.error {
  border: 1px dotted #e9094a!important;
  padding: 10px;
}

.messages.error {
  background: #f8f8f8;
  border-bottom: 4px solid #e9094a;
  margin-bottom: 36px;
  padding: 30px;
  font-weight: normal;
}
.messages.status {
  background: #f8f8f8;
  border-bottom: 4px solid #00a1e1;
  margin-bottom: 36px;
  padding: 30px;
  font-weight: normal;
}

/* :::  3 ::: Maintenance Page
-------------------------------------------------- */

.maintenance header {
  width: 90%;
  max-width: 1200px;
  margin: 0 auto;
  padding: 0 10%;
}
.maintenance #logo {
  margin: 0;
  padding: 0;
}
.maintenance #page {
  width: 90%;
  max-width: 1200px;
  margin: 4em auto;
  padding: 10%;
  color: #666;
  font-size: 18px;
  line-height: 140%;
  background-color: #f6f7f8;
}
.maintenance #page p,
.maintenance #page a,
.maintenance #page h1,
.maintenance #page h2 {
  color: #666;
}

/* :::  4 ::: Forms
-------------------------------------------------- */

.form-item {
  position: relative; 
}

form p {
  position: relative;
}


input,
textarea {
  border: none!important;
  background-color: #f5f5f5;
  padding: 10px;
  line-height: 100%;
  font-size: 100%;
  max-width: 100%;
}
label {
  font-weight: normal;
  color: black;
  line-height: 100%;
  font-size: 100%;
}
input[type=submit] {

}
input[type=submit]:hover {
  border: none;
}


/* :::  5 ::: Table Basic style
-------------------------------------------------- */

table {
  width: 100%;
  margin-bottom: 12px;
  table-layout: fixed;
}
tr:nth-child(even) {
  background-color: #f5f5f5;
}
tr:nth-child(odd) {
  background-color: #f9f9f9;
}
th,
td {
  border-right: 4px solid white;
  padding: 6px 12px;
}

th, tr {
  border-bottom: 4px solid white; 
}

/* :::  6 ::: Globals
-------------------------------------------------- */

.clear:after {
  content: "";
  display: table;
  clear: both;
}

/* :::  7 ::: Buttons
-------------------------------------------------- */

.form-submit,
.button {
  width: auto;
  background-color: #1067a8;
  border-bottom: 3px solid #1067a8;
  padding: 9px 12px 7px 12px;
  color: white;
}
.form-submit:hover,
.button:hover {
  border-bottom: 3px solid #006292;
  cursor: pointer;
}

/* :::  8 ::: Flexslider
-------------------------------------------------- */

.flexslider {
  margin: 0;
  padding: 0;
  border: none;
}

.flex-control-nav {
  position: absolute;
  bottom: 10px;
  z-index: 999;
}
.flex-direction-nav {
  line-height: 100%;
}
.flex-direction-nav a {
  text-decoration: none;
  display: block;
  width: 36px;
  height: 36px;
  position: absolute;
  top: 50%;
  z-index: 10;
  padding-top: 10px;
  overflow: hidden;
  opacity: 0;
  cursor: pointer;
  color: rgba(0, 0, 0, 0.8);
  text-shadow: 1px 1px 0 rgba(255, 255, 255, 0.3);
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -ms-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}